.section-uti-sg .library { overflow: unset; }
.library-sg__list { padding-left: unset; margin: 0 -65%; position: relative;}
.library-sg__list.slick-dotted.slick-slider { margin-bottom: 0; }
.library-sg .slick-list { padding-bottom: 50px; }
.library-sg__list .item { padding:  0 10px; }
.library-sg__list .item .wrap-img { position: relative; height: 0; padding-top: 60%; }
.library-sg__list .item .wrap-img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.library-sg__list .item a { display: block; position: relative; }
.library-sg__list .item a .caption { position: absolute; bottom: 0px; left: 0px; right: 0; padding: 10px; background: rgba(0,0,0,0.6); color: #fff;}
.library-sg .des { margin-bottom: 80px; color: #fff; }
.library-sg .slick-dots li button:before { content: none; }
.library-sg .slick-dots { bottom: 0; }
.library-sg .slick-dots li button { width: 6px; height: 6px; background: #fff; }
.library-sg .slick-dots li.slick-active button { background-color: var(--bg-sp-m) ; }

@media screen and (max-width: 767px){ /* 640 */
    .library-sg__list { margin: 0 -15px; }
}
